iChain Server CVE-2004-2314 Remote Security Vulnerability

Bugtraq ID: 90407
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2004-2314
Remote: Yes
Local: No
Published: Dec 31 2004 12:00AM
Updated: Dec 31 2004 12:00AM
Credit: Unknown
Vulnerable: Novell iChain Server 2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus